@charset "UTF-8";
/* CSS Document */



.mainBox,
.flex01 {
	max-width: 1000px;
	position: relative;
}

.flex01 {
	padding-top: 30px;
	gap:30px 4%;
	justify-content: flex-start;
}
.flex01 .itemBox {
	width: 22%;
	
}
	

@media screen and (max-width: 959px){
	.flex01 {
		width: 90%;
		max-width: 500px;
	}
	.flex01 .itemBox {
    width: 46.6%;
	}
}

@media screen and (max-width: 599px){
	.mainBox {
		width: 100%;
	}
	.flex01 {
		width: 90%;
		max-width: 300px;
	}
	.flex01 .itemBox {
    width: 100%;
	}
}
	